Bug 1008617 - drupal7-ckeditor 1.13 is available
drupal7-ckeditor 1.13 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: drupal7-ckeditor (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Borsa
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 13:21 EDT by Shawn Iwinski
Modified: 2013-11-22 21:36 EST (History)
1 user (show)

See Also:
Fixed In Version: drupal7-ckeditor-1.13-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-20 21:00:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shawn Iwinski 2013-09-16 13:21:50 EDT
You may want to consider adding the drupal7-ckeditor package to Fedora Upstream Monitoring (http://fedoraproject.org/wiki/Upstream_release_monitoring) so upstream updates are automatically monitored and these type of bugs are automatically opened.


Latest upstream release: 1.13
Current version/release in Fedora Rawhide: 1.12
URL: https://drupal.org/project/ckeditor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Orion Poplawski 2013-09-16 16:38:31 EDT
I've added it to upstream monitoring.  I've also given up ownership - hopefully Peter will take over.
Comment 2 Fedora Admin XMLRPC Client 2013-09-17 08:43:34 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Peter Borsa 2013-09-17 08:46:08 EDT
I'll take care of it and update it soon.
Comment 4 Fedora Update System 2013-09-26 07:26:38 EDT
drupal7-ckeditor-1.13-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/drupal7-ckeditor-1.13-1.fc20
Comment 5 Fedora Update System 2013-09-26 07:27:54 EDT
drupal7-ckeditor-1.13-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/drupal7-ckeditor-1.13-1.fc19
Comment 6 Fedora Update System 2013-09-26 08:06:24 EDT
drupal7-ckeditor-1.13-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal7-ckeditor-1.13-1.fc18
Comment 7 Fedora Update System 2013-09-26 08:07:23 EDT
drupal7-ckeditor-1.13-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-ckeditor-1.13-1.el6
Comment 8 Fedora Update System 2013-09-26 20:32:14 EDT
Package drupal7-ckeditor-1.13-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing drupal7-ckeditor-1.13-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11696/drupal7-ckeditor-1.13-1.el6
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2013-10-20 21:00:19 EDT
drupal7-ckeditor-1.13-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-10-20 21:03:07 EDT
drupal7-ckeditor-1.13-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-11-10 01:29:14 EST
drupal7-ckeditor-1.13-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2013-11-22 21:36:42 EST
drupal7-ckeditor-1.13-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.